{
  "parent": "overly_realistic:advancements/stone_age/mesolithic",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_armor_piece": "boots"
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft any type of boots.\n\nBoots allow you to more easily walk and run around at a faster pace!",
      "color": "#a55b3e",
      "extra": [
        {
          "translate": "images.overlyrealistic.proper_footwear",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0205",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:leather_boots"
    },
    "show_toast": false,
    "title": {
      "text": "Proper Footwear",
      "color": "#a55b3e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}